We’re locked at home because of covid-19, but working to support business.
We are apologize if you face any delay to get support response.
Stay safe and take care of your family and yourself.

Every variant is blurred out even when in stock

Hello getwooplugins,

Thanks for your work, I initially set up my product (which has more than 900 references) thanks to your plugin, while I was not able to do so with Shopify or other plugins before!

Sadly, lately I must have changed something (updated your plugin, restored my database, updated Woocommerce plugin,.) I don’t know what,  but now my product page is not working anymore.

When I activate the “disable ajax variation threshold” now ALL my variants are blurred with a cross, even when some are available in stock.

Here is what I get without the “disable ajax variation threshold” activated

Annotation 2020-03-26 103830.png

Here is what I get with it: all is blurred out

Annotation 2020-03-26 104018.png

 

Can you please help me fix this I want it to work as before when out of stock product where blurred out and not all of them.

 

Thank you,

 

Ben

Ahmed Ehsaan

Hello Benjamin,

The current version WooCommerce Variation Swatches Pro plugins is 1.0.47.

Please update your pro version.

Thanks

Thank you Ahmed for your answer.
I looked at the documentation but I can’t find the ” GetWooPlugins Updater” on your website or from wordpress plugins

I tried to update manually  WooCommerce Variation Swatches Pro with the zip I wonloaded but I get the following error:

“Destination folder already exists:  /home/supercut/public_html/wp-content/plugins/woo-variation-swatches-pro/”

Shamser Suzon

Hello Benjamin Fontanel,

It seems you have not deleted the existing plugin. Please, uninstall and delete the present version of the pro plugin from your WP and then upload > install > activate the latest one.

Thanks

Thank you,

I would like to be warned when there is an update of WooCommerce Variation Swatches Pro.

I have installed  GetWooPlugins Updater v.1.0 but it did not work. How do I make it work?

Thanks

 

Ahmed Ehsaan

HI Benjamin,

You don’t need that updater plugin. You have enable auto update in the premium file itself.

Thank You

Ahmed Ehsaan

HI Benjamin,

It’s working fine on my end. Check here: https://www.loom.com/share/eacea0d72b7343c681b6a7585c05a1f7

Thank You

Hi Ahmed,

The manual update worked.

Still didn’t received a notification for the new 1.048 Pro plugin update, DId another manual update.

I don’t think the loom video above was meant for me no? (not my website)

Thanks